D-Link router Vulnerability

The article "Using a D-Link router? Watch out for hardcoded backdoors that give hackers admin access" from techrepublic is sharing the vulnerabilities found in D-Link DIR-620 device's firmware. The affected versions are1.0.37, 1.3.1, 1.3.3, 1.4.0, and 2.0.22. If you're using one of those router, you can follow the instruction in this article to fix it.
 
X

Build smarter apps with Machine Learning, Bots, Cognitive Services - Start free.

Start Learning Now